@echo off
 if "%1"=="cz"  goto Cz
 if "%1"=="CZ"  goto Cz
 if "%1"=="eng" goto Eng
 if "%1"=="ENG" goto Eng
 if "%1"=="-m"  goto DarkSeed
 if "%1"=="-M"  goto DarkSeed
 if "%1"==""    goto DarkSeed
 echo Syntaxe:
 echo DARKSEED [cz/eng] [-m]
 echo cz  - Ceska verze
 echo eng - Anglicka verze
 echo -m  - nastaveni zvuku a ovladani
 goto End
:Cz
 if not exist tostext.eng if exist tostext.bin copy tostext.bin tostext.eng>NUL
 if exist tostext.bin del tostext.bin>NUL
 if exist tostext.cz copy tostext.cz tostext.bin>NUL
 if not exist tos.eng if exist tos.xyz copy tos.xyz tos.eng>NUL
 if exist tos.xyz del tos.xyz>NUL
 if exist tos.cz copy tos.cz tos.xyz>NUL
 shift
 goto DarkSeed
:Eng
 if not exist tostext.cz if exist tostext.bin copy tostext.bin tostext.cz>NUL
 if exist tostext.bin del tostext.bin>NUL
 if exist tostext.eng copy tostext.eng tostext.bin>NUL
 if not exist tos.cz if exist tos.xyz copy tos.xyz tos.cz>NUL
 if exist tos.xyz del tos.xyz>NUL
 if exist tos.eng copy tos.eng tos.xyz>NUL
 shift
:DarkSeed
 ds %1
:End
